<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.samples">
    <module_version install_time="1416339164338" last="true" origin="installer" specification_version="1.26.1">
        <file crc="2189288612" name="config/Modules/org-netbeans-modules-php-samples.xml"/>
        <file crc="1234959819" name="modules/locale/org-netbeans-modules-php-samples_ja.jar"/>
        <file crc="4093221738" name="modules/locale/org-netbeans-modules-php-samples_pt_BR.jar"/>
        <file crc="4280247139" name="modules/locale/org-netbeans-modules-php-samples_ru.jar"/>
        <file crc="1266114046" name="modules/locale/org-netbeans-modules-php-samples_zh_CN.jar"/>
        <file crc="224635922" name="modules/org-netbeans-modules-php-samples.jar"/>
    </module_version>
</module>
